<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:colorBackground">@color/colorWhite</item>
    </style>

    <style name="OpenTheme" parent="AppTheme">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@drawable/login_bg</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="MyDialog" parent="Theme.AppCompat.Dialog">
        <!--背景颜色和透明程度-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <!--是否去除标题-->
        <item name="android:windowNoTitle">true</item>
        <!--是否去除边框-->
        <item name="android:windowFrame">@null</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--是否模糊-->
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="bar_title">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerInParent">true</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:textSize">24sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_gravity">center_vertical</item>
    </style>

    <style name="bar_right">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_alignParentRight">true</item>
        <item name="android:foreground">?android:selectableItemBackground</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingRight">8dp</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:textSize">20sp</item>
    </style>

    <style name="Menu_Left_Text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">24sp</item>
        <item name="android:paddingTop">8dp</item>
        <item name="android:paddingBottom">8dp</item>
        <item name="android:paddingRight">4dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textColor">@color/colorBlackBoldText</item>
    </style>

    <style name="Menu_Button_Text">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <!--<item name="android:minHeight">40dp</item>-->
        <item name="android:background">@drawable/menu_sel_bg</item>
        <item name="android:paddingLeft">8dp</item>
        <item name="android:paddingTop">8dp</item>
        <item name="android:paddingBottom">8dp</item>
        <item name="android:paddingRight">8dp</item>
        <!--<item name="android:gravity">center_vertical</item>-->
<!--        <item name="android:singleLine">true</item>-->
        <item name="android:textSize">24sp</item>
        <item name="android:textColor">@color/colorBlackBoldText</item>
    </style>

    <style name="Log_Left_Text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">24sp</item>
    </style>

    <style name="Log_Right_Text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/colorBlackBoldText</item>
        <item name="android:textSize">24sp</item>
    </style>

</resources>